#!/bin/sh

echo 'name: editline
version: 0.2.1.0
license: BSD3
copyright:
maintainer: Judah Jacobson <judah.jacobson@gmail.com>
stability:
homepage: http://code.haskell.org/editline
package-url:
description: This package contains bindings to the BSD editline library
             (<http://www.thrysoee.dk/editline/>).
             It provides a basic interface to the editline API for
             reading lines of input from the user.
             .
             Additionally, a readline compatibility module is included
             which provides a subset of the functions from the
             readline package.
category: User Interfaces
author:
exposed: True
exposed-modules: System.Console.Editline
                 System.Console.Editline.Readline
hidden-modules:
import-dirs: /usr/lib64/ghc-6.10.4/editline-0.2.1.0
library-dirs: /usr/lib64/ghc-6.10.4/editline-0.2.1.0
hs-libraries: HSeditline-0.2.1.0
extra-libraries: edit ncurses
extra-ghci-libraries:
include-dirs: /usr/lib64/ghc-6.10.4/editline-0.2.1.0/include
includes: HsEditline.h
depends: base-4.1.0.0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/share/doc/ghc/libraries/editline/editline.haddock
haddock-html: /usr/share/doc/ghc/libraries/editline' | /usr/bin/ghc-pkg update -
